Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum, zapoznaj się z kilkoma zasadami savoir-vivre'u w dziale Administracja.
Wiadomości z problemami zamieszczone w wątku "Przywitaj się" oraz wszelkie reklamy na naszym forum będą usuwane.

Ostatnie wiadomości

#1
Arch / Odp: Nie aktualizuje alpm_octo...
Ostatnia wiadomość przez Piejanto - Dzisiaj o 03:20:32 PM
@robson75     
Rozumiem teraz o co chodziło z czerwoną lub zielona ośmiornicą na panelu. W moim przypadku już chyba nie jest konieczne, gdyż sam z siebie robię aktualizacje prawie codziennie.

@pavbaranov j.w. chyba już mi nie jest potrzebne przypominanie o aktualizacjach. Prawie zawsze na zakończenie roboty robię aktualizację. Mówię prawie, bo czasem jestem pod wpływem dziadowskiego transferu i wtedy odkładam aktualizację na zaś.
Na temat Metis muszę sobie poczytać aby się zorientować, czy jest mi potrzebne

Dzięki, Panowie.
Pomyślności
#2
Arch / Odp: Nie aktualizuje alpm_octo...
Ostatnia wiadomość przez pavbaranov - Dzisiaj o 03:08:12 PM
Cytat: robson75 w Dzisiaj o 12:48:57 PM
Cytat: Piejanto w Dzisiaj o 01:33:07 AMrzeczywiście chyba chodziło o [octopi-notifier-qt5] ale chyba nie jest mi to potrzebne?
To jest bardzo przydatne, gdyż powiadamia Cię na panelu czy są dostępne aktualizacje.
Takie samo działanie może realizować pak. Różnica jest w gospodarowaniu zasobami, gdyż pak ich praktycznie nie zabiera.
#3
Arch / Odp: Nie aktualizuje alpm_octo...
Ostatnia wiadomość przez robson75 - Dzisiaj o 12:48:57 PM
Cytat: Piejanto w Dzisiaj o 01:33:07 AMrzeczywiście chyba chodziło o [octopi-notifier-qt5] ale chyba nie jest mi to potrzebne?
To jest bardzo przydatne, gdyż powiadamia Cię na panelu czy są dostępne aktualizacje.
#4
Arch / Odp: Nie aktualizuje alpm_octo...
Ostatnia wiadomość przez pavbaranov - Dzisiaj o 02:50:29 AM
Masz zainstalowane: https://aur.archlinux.org/packages/metis Czy to Ci jest potrzebne, to sam sobie musisz odpowiedzieć. Jest oflagowane, albowiem nowsza wersja (5.1.0-p11) (zob.: https://aur.archlinux.org/pkgbase/metis/flag-comment) jest dostępna.
Jak dla Ciebie - nie masz się czym przejmować, dopóki ta wersja, którą masz (i jeśli w ogóle potrzebujesz tego oprogramowania) działa.
#5
Arch / Odp: Nie aktualizuje alpm_octo...
Ostatnia wiadomość przez Piejanto - Dzisiaj o 01:33:07 AM
@pavbaranov          OK, będę pamiętał
@robson75            rzeczywiście chyba chodziło o [octopi-notifier-qt5] ale chyba nie jest mi to potrzebne?

Jeszcze drobiazg:
Teraz po aktualizacji pokazuje mi się komunikat z AUR :

:: Uruchamianie aktualizacji z AUR...
Sprawdzanie...
ostrzeżenie: metis => zainstalowana: 5.1.0.p10-2, dostępna: 5.1.0.p10-2, opiekun: carlosal1015, oflagowana: Tak
 nie ma nic do zrobienia
***********************************
Nie bardzo rozumiem dlaczego mi się to pokazuje i czy powinienem się przejmować?

#6
Arch / Odp: Nie aktualizuje alpm_octo...
Ostatnia wiadomość przez robson75 - Dzisiaj o 01:01:00 AM
Cytat: Piejanto w Styczeń 30, 2023, 11:30:38 PMW poprzedniej instalacji w [menu/system/octopi] miałem trzy zielone głowy, a teraz mam dwie.
Pewnie Ci chodzi o octopi-notifier-qt5, którego nie masz zainstalowanego.
#7
Arch / Odp: Nie aktualizuje alpm_octo...
Ostatnia wiadomość przez pavbaranov - Dzisiaj o 12:26:20 AM
pak z przełącznikami pacman zachowuje się jak pacman.
#8
Arch / Odp: Nie aktualizuje alpm_octo...
Ostatnia wiadomość przez Piejanto - Styczeń 30, 2023, 11:30:38 PM
@pavbaranov

Qrdę... już mi to mówiłeś i ja wcale nie mam ambicji do korzystania z AUR. Mam stamtąd chyba tylko Zooma ale Zoom jest potrzebny awaryjnie mojej córce. No, to musi być.

Obecnie mam w Octopi [alpm_octopi_utils] z chaotic-aur. Przypominam sobie, że kiedyś chyba było potrzebne coś do czegoś i ja wtedy chyba przyklepałem propozycję z AUR. Więcej nie będę.

punkt 3. Tak się stanie. Tym bardziej, że ja już w ogóle nie mam potrzeby doinstalowywania czegokolwiek. Mam wszystko, co mi potrzebne do funkcjonowania.
punkt 4. Obecnie mam największe zaufanie do [pak]. Polecenia [pacman -R] użyłem, bo to polecenie pamiętałem, a w [pak] nie ma opisu usuwania.
Punkt 5. OK. ale nie przewiduję
Punkt 6. Jeśli pomieszałem, to całkowicie nieświadomie. Prawdopodobnie uznałem, że przyklepanie propozycji oferowanej przez AUR jest pewniejsze.
W poprzedniej instalacji w [menu/system/octopi] miałem trzy zielone głowy, a teraz mam dwie. Dlatego właśnie myślę, że coś wołało doinstalowania i ja przyklepałem. 

Dziękuję Wam bardzo za pomoc. Bardzo.
Zdrowia.
#9
Arch / Odp: Nie aktualizuje alpm_octo...
Ostatnia wiadomość przez pavbaranov - Styczeń 30, 2023, 09:19:36 PM
Janku, nie, nie za wiele myślisz, a za wiele kombinujesz :D
Teraz wyłącznie rady.
1. O ile możesz - nie używaj AUR. Po prostu ta bajka nie jest dla Ciebie.
2. Jeśli zastosujesz się do AD 1 - nie będziesz miał problemów.
3. Na tę chwilę - dopóki nie powiem "teraz można" - nie instaluj nic z POLAUR z wyjątkiem pak.
4. Nie ma znaczenia, czy coś robisz przez pak, czy pacman. Wszystkie polecenia obsługiwane przez pacman są w pak wywoływane przez pacman. Mniej więcej tak, jakbyś sobie dał alias pacman=pak. Tyle, że ten ostatni (pak) jest, za przeproszeniem, idioto odporny. Korzystając z pacmana uniemożliwi np. częściową aktualizację itp. rzeczy, które są niepożądane w Archu.
5. Jeśli będziesz musiał używać czegokolwiek z AUR - daj znać. Po prostu na tym etapie już pomożemy i będzie prościej później.
6. Nie mieszaj wersji AUR i "nie-AUR" - to proszenie się o kłopoty.
#10
Inne dystrybucje Linux / Odp: Przypadkowo usunąłem pase...
Ostatnia wiadomość przez PomPom - Styczeń 30, 2023, 08:51:03 PM
Jakie środowisko graficzne?

Zobacz najnowsze wiadomości na forum